declare namespace _default {
    function data(): {
        XLSExport: any;
    };
    namespace computed {
        function isXLSLoading(): boolean;
        function XLSDownloadProgress(): any;
        function selectedIds(): any;
        function isAnySelected(): boolean;
    }
    namespace methods {
        function initXLSExport(fetchMethod: any, options: any): void;
        function exportXLS(exportParams: any): Promise<void>;
    }
}
export default _default;
